/* COMMON Three blocks with title on top (home, archive, single) */
body .grid-item.grid-three.grid-3-titletop-block {
    float: none;
    margin-bottom: 0;
    padding: 0;
}

body .grid-item.grid-three.grid-3-titletop-block .caption {
    background-color: #ffffff;
    margin: 0 25px;
    min-height: 95px;
    padding: 8px;
    position: absolute;
    width: calc(100% - 50px);
    z-index: 2;
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-title {
    color: #000000;
    font-family: 'Signika', sans-serif;
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 5px;
    text-align: center;
    text-transform: none;
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-title a:hover {
    color: #0478fc;
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-meta {
    text-align: center;
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-meta > span {
    color: #000000;
    font-family: 'Signika', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 0;
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-meta > span:not(:last-child):after {
    content: '-';
}

body .grid-item.grid-three.grid-3-titletop-block .caption .entry-meta > span a:hover {
    color: #0478fc;
}

body .grid-item.grid-three.grid-3-titletop-block .item-inner {
    position: absolute;
    top: 70px;
}

body .grid-item.grid-three.grid-3-titletop-block .category-label {
    bottom: -13px;
    position: absolute;
    width: 100%;
}

body .grid-item.grid-three.grid-3-titletop-block .category-label div {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

body .grid-item.grid-three.grid-3-titletop-block .category-label div a {
    z-index: 2;
}

body .grid-item.grid-three.grid-3-titletop-block .category-label div a span {
    background-color: #107a79;
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 19px;
    padding: 6px 10px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

body .grid-item.grid-three.grid-3-titletop-block .category-label div a:hover span {
    color: #cccccc;
}

@media (max-width: 767px) {
    body .grid-item.grid-three.grid-3-titletop-block {
        max-width: 100%;
        min-height: 340px;
        width: 100%;
    }

    body .grid-item.grid-three.grid-3-titletop-block .item-inner {
        width: 100%;
    }
}

@media (min-width: 768px) {
    body .grid-item.grid-three.grid-3-titletop-block {
        height: 320px;
        max-width: 360px;
    }
}
/* COMMON End three blocks with title on top */